.info_content table {
	width:694px;
	margin:33px 26px 0 26px;
	font-family:"ËÎÌå";
	color: #000000;
	font-size:14px;
	border-collapse: collapse;
	border-spacing: 0;
}

.basics10_tb tr td {
	height: 60px;
	word-break: break-all;
	line-height:30px;
	border: 1px solid #ccc;
	padding-left: 10px; 
}

.tips{
	margin-top:58px;
	text-align:left;
	font-family: "SimSun";
	font-weight: bold;
	color: #000000;
	font-size:14px;
	width:699px;
	padding-left: 20px;
	line-height: 28px;
}

.tips a{
	color: #666666;
  	line-height: 14px;
}

.tips a:hover{
	color:#3f67bf;
}

